package com.jeeplus.modules.sg.financial.erpcredit.entity;

/**
 * 设备材料清册
 */
public class MaterialEquipment {
    private String id;//序号
    private String meName;//设备材料名称
    private String meSpecifications;//规格型号
    private String meSupplierName;//供应单位制造
    private String meUnit;//计量单位
    private String meNumber;//数量
    private String meUnitPrice;//单价
    private String meAllPrice;//合计

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getMeName() {
        return meName;
    }

    public void setMeName(String meName) {
        this.meName = meName;
    }

    public String getMeSpecifications() {
        return meSpecifications;
    }

    public void setMeSpecifications(String meSpecifications) {
        this.meSpecifications = meSpecifications;
    }

    public String getMeSupplierName() {
        return meSupplierName;
    }

    public void setMeSupplierName(String meSupplierName) {
        this.meSupplierName = meSupplierName;
    }

    public String getMeUnit() {
        return meUnit;
    }

    public void setMeUnit(String meUnit) {
        this.meUnit = meUnit;
    }

    public String getMeNumber() {
        return meNumber;
    }

    public void setMeNumber(String meNumber) {
        this.meNumber = meNumber;
    }

    public String getMeUnitPrice() {
        return meUnitPrice;
    }

    public void setMeUnitPrice(String meUnitPrice) {
        this.meUnitPrice = meUnitPrice;
    }

    public String getMeAllPrice() {
        return meAllPrice;
    }

    public void setMeAllPrice(String meAllPrice) {
        this.meAllPrice = meAllPrice;
    }
}
